class CreateITasks < ActiveRecord::Migration
  def change
    create_table :i_tasks do |t|
      t.references :i_website, index: true, foreign_key: true
      t.string :name
      t.text :descritpion
      t.date :end_at
      t.integer :image_file_id
      t.boolean :done, :default => false
      t.integer :minutes
      t.references :admin, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
